#u21044
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u21041-4
{
	background-color: transparent;
	font-size: 13px;
	font-weight: bold;
	position: relative;
}

#u21043-4,#u21042-4
{
	background-color: transparent;
	font-size: 13px;
	color: #999999;
	position: relative;
}

#u20991-4
{
	background-color: transparent;
	font-size: 18px;
	color: #999999;
	position: relative;
}

#u21037-4
{
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px;
}

#u21038-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	position: relative;
}

#u20984-4,#u21039-4
{
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	position: relative;
	border-width: 1px 1px 1px 0px;
}

#u20984-2,#u21037-2,#u21038-2,#u21039-2
{
	color: #999999;
}

#u20992,#u20995,#u22997
{
	background-color: transparent;
	position: relative;
}

#u20985-6
{
	background-color: transparent;
	color: #999999;
	position: relative;
}

